name: stable
category: openttd
version: 1.7.0
date: 2017-04-01T16:33:00-00:00
base: openttd-1.7.0-
files:
- id: openttd-1.7.0-linux-debian-jessie-amd64.deb
  size: 4642598
  md5sum: de064721f0942fe57221a8f54271db1c
  sha1sum: 4ff7c68bc56ed79765c3122aa0797805c3440267
  sha256sum: 99005dbd51c18ea41c0142661ed230dcdbf69319c9fc6abe4960a925ca9ef8ce
- id: openttd-1.7.0-linux-debian-jessie-i386.deb
  size: 4722744
  md5sum: 8ba8e7f70ea2ae1d1d3fe24b3d56f937
  sha1sum: 95ea793f45385302160311637e87cef3c00adb36
  sha256sum: a8e87b1b3d354bbe699b82cf1c029b2e77df205825ca360d6997878858c86e79
- id: openttd-1.7.0-linux-debian-wheezy-amd64.deb
  size: 5988082
  md5sum: 0f95b479fe2b5c6ff6e5cacfec7132e6
  sha1sum: c70c3173d693d43ac4529d58a2534910f4da6ac8
  sha256sum: b95c035c6b31ea0f30063e13d45265ee17902ee61312e10061b4e91fb79f7652
- id: openttd-1.7.0-linux-debian-wheezy-i386.deb
  size: 6035524
  md5sum: 61b79e5fb3804767ef1491a20c59cf14
  sha1sum: 2d6d51aefaecad8bcead3096348f647c62809dd3
  sha256sum: c1cb3e9ed3fd8fbabd71c699f7566ee152242f95eac86ee457209c43e9a9fb16
- id: openttd-1.7.0-linux-generic-amd64.tar.gz
  size: 12581014
  md5sum: 7d92b0fc6885dcf44bf27e1ecd0b9cde
  sha1sum: 55889fde3f9aef32e5952c7fad4be178fa0574f4
  sha256sum: be701cda7e928dcd851a13ebd5001c91d561c7b9a11778c6c91280bedf949563
- id: openttd-1.7.0-linux-generic-amd64.tar.xz
  size: 7923760
  md5sum: 3f575b4f763f52c27b4a0ef8742d1e2e
  sha1sum: 5db6b8b1016a311aa67c55ad48eb6867ecbe1548
  sha256sum: 8f7c9afaf9eb167c0d6c80d2a2e7b53fa1f3293a089ff1cc43dc6b56ab8c1e8b
- id: openttd-1.7.0-linux-generic-i686.tar.gz
  size: 12350868
  md5sum: 4ce83c880fb3e2fe4b0f443a86845a44
  sha1sum: 3302c612cabb692ece082d76b03737cd2f4b2e68
  sha256sum: 148d0dd97cd4f9d04d1d2f448b37997f73a8d6ef796a82932211026ba551b67a
- id: openttd-1.7.0-linux-generic-i686.tar.xz
  size: 7770236
  md5sum: 82b782ce6bd1fd0aa6e5709700f07b26
  sha1sum: fb28a03c6a6e524fd98e3e031c998b4626b7019c
  sha256sum: cc91ce558c572a8f4f2a344e2489ba9bd24a11a4b4e8cccb2bcdd1cf97f6e1ff
- id: openttd-1.7.0-linux-ubuntu-trusty-amd64.deb
  size: 4425380
  md5sum: 47129681dc27d9061362b68e51bfd810
  sha1sum: aaf12a98fb47715be8cf16cf53236227f8d2096f
  sha256sum: 34fe76794629f1c78bfd60897d4672b8c9119cc2cdad3a615a90071e20ccf827
- id: openttd-1.7.0-linux-ubuntu-trusty-i386.deb
  size: 4407088
  md5sum: 87133206c1661a384ff957150f7f1991
  sha1sum: 1180412f60d2f2dbae0a26d18c02083572dee11b
  sha256sum: a89c9b71a695166de4bb24b5ee553598077c05e024087783977e96aca6248e25
- id: openttd-1.7.0-macosx-universal.zip
  size: 16589587
  md5sum: be6874bfab90c240afa6c128cdbd826c
  sha1sum: fe961243e2f54d22420a2a95abb061101c2ca026
  sha256sum: 208e2f876450fdac4caf4e5f5b16714cef3e9ac3047f465cdddbf8d03567dcb2
- id: openttd-1.7.0-windows-win32.exe
  size: 7449724
  md5sum: a37d434db71161a6962f826f850537aa
  sha1sum: 3bb1e63e2ebf5552048ed494753113a274ab7e57
  sha256sum: 3fb22ebbe50a68945ce0a382264bcd16a1811d389300dbb514f4e9cc06d04b3c
- id: openttd-1.7.0-windows-win32.zip
  size: 8937521
  md5sum: e4dac7b7635d289c0ba1241b93b5bda9
  sha1sum: bb4ef206d26c4ca58e382e055a519146521938d3
  sha256sum: 9d876cc1807ad3c2028cf22c6aff399b7350844d609ecf0b4e7ab8114feabe65
- id: openttd-1.7.0-windows-win64.exe
  size: 7881725
  md5sum: 4bbddd9e4ef03ecac0e342a635d84d6c
  sha1sum: 196acabd723ff2f352e11063dc9754c56b752169
  sha256sum: fb8f65c0b520acb663d058e71c10fac70d049ae6e2982b448488c4e9dac1fe65
- id: openttd-1.7.0-windows-win64.zip
  size: 9507696
  md5sum: cdf345f4d0b5935b4425ecedff1805a1
  sha1sum: 9318bcdedfce075f168209e68aa580e0f0128e1e
  sha256sum: 6fcfea965076e4291af8a2f40345218bc62269dbdd40b849edd0a3e130ab0d12
- id: openttd-1.7.0-windows-win9x.exe
  size: 5817419
  md5sum: 1b92592eff00af89b47965de3dcd4e72
  sha1sum: ff711a74e4ade6ba00644ec6e75ba69b849dd013
  sha256sum: 3a52e726002e5bf9f2eebcf01d2c10b6bd53b2087e9cb73f9afa263edd742910
- id: openttd-1.7.0-windows-win9x.zip
  size: 6781069
  md5sum: 8c65dc3c1fab17aca263d458a3ce8c3d
  sha1sum: 6b564c42dcf9ee22949c013a7cbb1b2d3590ed45
  sha256sum: da75057176fc610cddafeadfa04bf0ff602106f1a02b805bf73b5fd84425d6d2
dev_files:
- id: openttd-1.7.0-docs.tar.xz
  size: 10484888
  md5sum: 3a962bfef7556025241d2fbf5f1818ac
  sha1sum: b7a14901586afd960125f96ed99c19b326a8b3e6
  sha256sum: bec5a17aae4419295fcd739458f763af8b956d6a67121a7b67c0078b457c92de
- id: openttd-1.7.0-linux-debian-jessie-amd64-dbg.deb
  size: 10907000
  md5sum: 2242c493552304562edd9d5230f48e2c
  sha1sum: bd33dfc04f49aa227e6ee18a34b9458f943dc596
  sha256sum: b17d17d5771775500ba2e99ff3e0423cf596942d384821589b06ff2d3d3daca9
- id: openttd-1.7.0-linux-debian-jessie-i386-dbg.deb
  size: 10507936
  md5sum: 6fd310302438c636daae8c54516232a5
  sha1sum: 73dd05037b466a58e3c8a4a34e1801ec9088388b
  sha256sum: 12e08066e28aaefb73aed31f924c24b74e769022a80d2206e255d1e80f790fb8
- id: openttd-1.7.0-linux-debian-wheezy-amd64-dbg.deb
  size: 24612134
  md5sum: 4ac2cef58d33554ad3e155e0b694da7c
  sha1sum: 782f148d6fb18c3a4f3f8f0685d0a803bc9b3e40
  sha256sum: 1e3d2859520fa8329b753e929b8a285a37227b165262669417920921c5180b71
- id: openttd-1.7.0-linux-debian-wheezy-i386-dbg.deb
  size: 24285246
  md5sum: 1db31e1e15a0975e5e14fbfdc3bcebf3
  sha1sum: 995153176a9957027ab0fdccc9f0907ee9fb4294
  sha256sum: 34c876aff0d998c8409cd2f0f9138121e1df78d312dc3544df05edb3d38b2fbf
- id: openttd-1.7.0-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11415092
  md5sum: 8126da41a4ca2cb4d5d6c701b76a4bf1
  sha1sum: 6730f5e7d02b36bb7f697eecd9d1056335778092
  sha256sum: 52939c29b320cf0b7520fa657798089a3465b69fb94a17423019ec3c72c3b42b
- id: openttd-1.7.0-linux-ubuntu-trusty-i386-dbg.deb
  size: 11393914
  md5sum: 1fd4ffe7cf159ea158539d69f78dfd6f
  sha1sum: aa7fbd2adfb030ea2a937c1edf9cfa98e1a4e94b
  sha256sum: c77d944ed5eec4c96b0ca4230c9b8f5ffd7fa73a46b64250257c752b0bc0ca50
- id: openttd-1.7.0-source.tar.gz
  size: 10088730
  md5sum: fa85bb5f152484efa303ea39ae86e079
  sha1sum: 27cbc65c7457fa289396bede853604fcbce385e3
  sha256sum: 16b8ef2450c80e79fca28e0932435c4493f0f4d18f1b3f55ebcc65454b3aeb38
- id: openttd-1.7.0-source.tar.xz
  size: 6516096
  md5sum: 09cef477ffa77d9c13e8cf1b8083a2d1
  sha1sum: 69233d01de83e92b185d6d7de3000d8ca70baa43
  sha256sum: df9307f42a45ac57dff23fe5cfb9bdb2a3d676456e7c771de173de060c2a99e0
- id: openttd-1.7.0-source.zip
  size: 11053068
  md5sum: f988e984e6370c0eb7e2dc6ac0e29934
  sha1sum: d1b8c93df4e32f3fc8a125543925739d36436666
  sha256sum: 84d8dfb84e2af836ddce8d7e7e4e202a2cf5af53a50d363ca4c6b14dfd3c62a5
- id: openttd-1.7.0-windows-win32.pdb.xz
  size: 2852120
  md5sum: bc660cf494bbddb3d056bd2d46796dec
  sha1sum: 970ee6acdfe6a8ae7a48097e7c065f14fab72ae2
  sha256sum: bbb24a532eaaeca29796a79fa88e184105d9e6ed2bba6f23b0fa75ab83255731
- id: openttd-1.7.0-windows-win64.pdb.xz
  size: 2690168
  md5sum: ea994dde7286ef6be688fe7f5e4b001c
  sha1sum: 71941a6a764b9f4134ee4162f3ec397ac132de7e
  sha256sum: 084b0a4853e4afc11852ce60fcdf88877c32dbaa8481f623b8704ccf642e0221
